Kerbal Space Program - Bug #2315

Creating subassembly with duplication breaks struts and fuel lines.

03/31/2014 06:44 PM - SoulWager

Status: Closed Start date: 03/31/2014
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.23 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Issue found on .22, replicated on .23 with Windows 7 and OSX 10.9
Video of how to replicate: https:/www.youtube.com/watch?v=D30sUSKmnIU

This is different from broken struts/fuel lines to parts outside the subassembly.

History

#1 - 04/01/2014 02:54 PM - SoulWager
Still exists in .23.5

#2 - 07/17/2016 09:25 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 07/17/2016 04:40 PM - SoulWager
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

could not replicate in 1.1.3

#4 - 07/18/2016 03:42 AM - TriggerAu

- Status changed from Resolved to Closed

Awesome. Thanks Soulwager
